<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>sim/model/show-yoke</path> -->
  <path>sim/multiplay/generic/bool[0]</path>
  <!-- <path>sim/model/show-passanger</path> -->
  <path>sim/multiplay/generic/bool[1]</path>

</PropertyList>
